/* CSS Document */

/**********************/
/* Table Styles       */
/**********************/

table {
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:transparent;
	border-collapse:collapse;
	margin:0;
	padding:0;
	border:none;
	border-color:none;
}

th {
	padding:0 0 2px 0;
 	color:#3670A7;
	vertical-align:middle;
}

td {
	color:#555555;
	vertical-align:middle;
	overflow:hidden;
}

th label {
	white-space:nowrap;
}

.tableRowHeight {
	height:30px;
	_height:28px;
	vertical-align:top;
}

.tableWidth100Pct {
	width:100%;
}


/**********************/
/* Entry Field Styles */
/**********************/

input, select, textarea {
 	background-color:#e6ffcc;
	border:1px solid #cccccc;
	color:#555555;
	font-size:14px;
	margin:0;
	padding:0;
}

input {
	height:25px;
	line-height:23px;
	padding:3px 0 1px 2px;
	_padding:0 0 0 3px;
}

select {
	height:25px;
	padding-top:2px;
	_font-size:16px;
}

option {
	padding:2px;
}

textarea {
	overflow:auto;
	padding:3px 0 1px 2px;
	_padding:2px 0 0 3px;
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.removeInputStyle {
	background-color:transparent;
	border:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
}


/*******************************/
/* Summary Table               */
/*******************************/

.inBrowserHeight {
	min-height:650px;
	_height:650px;
}

.tableNoScroll {
	overflow:auto;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
}

.tableScroll {
	overflow:auto;
	max-height:189px;
	border-collapse:collapse;
}

.tableScroll_IE {
	_height:189px;
	_overflow:visible;
	_overflow-x:hidden;
	_overflow-y:auto;
}

.tableScroll table{
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
}

.tableScroll td{
	border-right:1px solid #dddddd;
}

.tableScroll label {
	white-space:nowrap;
	overflow:hidden;
}

.summaryTable_inBrowser {
	width:729px;
	_width:733px;
	table-layout:fixed;
	padding:0 0 0 3px;
}

.summaryTable_inBrowser label {
	padding:0 0 0 3px;
}

.scSummaryTable_Popup {
	width:830px;
	_width:837px;
	table-layout:fixed;
	padding:0 0 0 3px;
}

.summaryTable_Popup {
	width:808px;
	_width:819px;
	table-layout:fixed;
	padding:0 0 0 3px;
	border-spacing:0;
}

.summaryTable_Popup label {
	padding:0 0 0 3px;
}

.summaryBottom {
	border-bottom:1px solid #cccccc;
}

.summaryRowHeight {
	height:27px;
}

.summaryRowHeightMin {
	min-height:27px;
}


/*******************************/
/* Column Width                */
/*******************************/
.width_scrollBar {
	width:22px;
	_width:15px;
}

.width_100Pct {
	width:100%;
}

.width_Rad {
	width:25px;
}

.width_Auto,
.width_Auto input, 
.width_Auto select,
.width_Auto label {
	width:auto;
}

.width_xTny,
.width_xTny input, 
.width_xTny select,
.width_xTny label {
	width:25px;
}

.width_Tny,
.width_Tny input,
.width_Tny select,
.width_Tny label {
	width:50px;
}

.width_Sml,
.width_Sml input,
.width_Sml select,
.width_Sml label {
	width:80px;
}

.width_Med,
.width_Med input,
.width_Med select,
.width_Med label {
	width:100px;
}

.width_Std,
.width_Std input,
.width_Std select,
.width_Std label {
	width:150px;
}

.width_Lrg,
.width_Lrg input,
.width_Lrg select,
.width_Lrg label {
	width:200px;
}

.width_xLrg,
.width_xLrg input,
.width_xLrg select,
.width_xLrg label {
	width:300px;
}

.width_xxLrg,
.width_xxLrg input,
.width_xxLrg select,
.width_xxLrg label {
	width:660px;
}


/*******************************/
/* Column Width Justify Right  */
/*******************************/
.width_Auto_JustRight,
.width_Auto_JustRight input,
.width_Auto_JustRight label {
	width:auto;
	text-align:right;
}

.width_xTny_JustRight,
.width_xTny_JustRight input,
.width_xTny_JustRight label {
	width:25px;
	text-align:right;
}

.width_Tny_JustRight,
.width_Tny_JustRight input,
.width_Tny_JustRight label {
	width:50px;
	text-align:right;
}

.width_Sml_JustRight,
.width_Sml_JustRight input,
.width_Sml_JustRight label {
	width:80px;
	text-align:right;
}

.width_Med_JustRight,
.width_Med_JustRight input,
.width_Med_JustRight label {
	width:100px;
	text-align:right;
}

.width_Std_JustRight,
.width_Std_JustRight input,
.width_Std_JustRight label {
	width:150px;
	text-align:right;
}

.width_Lrg_JustRight,
.width_Lrg_JustRight input,
.width_Lrg_JustRight label {
	width:200px;
	text-align:right;
}

.width_xLrg_JustRight,
.width_xLrg_JustRight input,
.width_xLrg_JustRight label {
	width:300px;
	text-align:right;
}

.width_xxLrg_JustRight,
.width_xxLrg_JustRight input,
.width_xxLrg_JustRight label {
	width:660px;
	text-align:right;
}


/*******************************/
/* Column Width Justify Center */
/*******************************/
.width_Chk_JustCenter {
	width:51px;
	text-align:center;
}

/* Used for Web Preference Checkboxes */
.width_wChk_JustCenter {
	width:25px;
	text-align:center;
}

.width_Auto_JustCenter,
.width_Auto_JustCenter input,
.width_Auto_JustCenter label {
	width:auto;
	text-align:center;
}

.width_xTny_JustCenter,
.width_xTny_JustCenter input,
.width_xTny_JustCenter label {
	width:25px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

.width_Tny_JustCenter,
.width_Tny_JustCenter input,
.width_Tny_JustCenter label {
	width:50px;
	text-align:center;
}

.width_Sml_JustCenter,
.width_Sml_JustCenter input,
.width_Sml_JustCenter label {
	width:80px;
	text-align:center;
}

.width_Med_JustCenter,
.width_Med_JustCenter input,
.width_Med_JustCenter label {
	width:100px;
	text-align:center;
}

.width_Std_JustCenter,
.width_Std_JustCenter input,
.width_Std_JustCenter label {
	width:150px;
	text-align:center;
}

.width_Lrg_JustCenter,
.width_Lrg_JustCenter input,
.width_Lrg_JustCenter label {
	width:200px;
	text-align:center;
}

.width_xLrg_JustCenter,
.width_xLrg_JustCenter input,
.width_xLrg_JustCenter label {
	width:300px;
	text-align:center;
}

.width_xxLrg_JustCenter,
.width_xxLrg_JustCenter input,
.width_xxLrg_JustCenter label {
	width:660px;
	text-align:center;
}


/******************/
/* Customer Width */
/******************/

.width_85_JustRight,
.width_85_JustRight input,
.width_85_JustRight select,
.width_85_JustRight label {
 	width:85px;
	text-align:right;
}


/****************/
/* Label Styles */
/****************/

.width_Med_Wrap label {
	width:100px;
	white-space:normal;
}

.width_118,
.width_118 input,
.width_118 select,
.width_118 label {
 	width:118px;
}

.text_Auto {
	width:750px;
	margin-right:15px;
}

.text_Auto input {
	width:100%;
}

/***********************/
/* Textarea Styles     */
/***********************/

.textArea_Auto {
	width:950px;
	_width:950px;
	margin-right:15px;
	height:150px;
}

.textArea_Auto textarea {
	width:100%;
	height:150px;
}

.textArea_Height180 textarea {
	height:180px;
}

.textArea_Height500,
.textArea_Height500 textarea {
	vertical-align:top;
	height:500px;
}

.input_Auto {
	width:950px;
	_width:950px;
	padding-right:10px;
}


/***********************/
/* Choice Class Styles */
/***********************/

.radioButton {
	background-color:transparent;
	border:none;
	margin:0;
	padding:0;
	line-height:200%;
}

.radioLabel {
	padding-left:5px;
	padding-bottom:0;
	_padding-bottom:4px;
	line-height:200%;
}

.checkBox {
	background-color:transparent;
	border:none;
	margin:0;
	padding:0;
}

.checkBoxLabel {
	padding-left:5px;
	padding-bottom:3px;
	_padding-bottom:5px;
	line-height:200%;
}


/******************/
/* Element Styles */
/******************/
fieldset {
	_position:relative;
	border:5px solid #dddddd;
	padding:6px 15px 15px 15px;
	_padding:15px;
}

fieldset legend {
	_position:absolute;
	_top:-6px;
	_left:10px;
	font-size:14px;
	font-weight:bold;
	color:#999999;
	margin:0;
	padding-left:5px;
	padding-right:5px;
}


/*************************/
/* Type Dropdown Styling */
/*************************/

.typeDropdownSurround {
	background-color: #fdffcb;
	border: 1px solid #ccc;
	padding:15px;
	width:auto;
	height:auto;
}


/************************/
/* Chamge Stamp Styling */
/************************/
.changeStamp {
	float:right;
	border:1px solid #cccccc;
	padding-bottom:10px;
}

.changeStamp label {
	background-color: transparent;
	text-align:right;
	width:auto;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
 	color: #3670A7;
}

.changeStamp legend {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#555555;
}

.width_changeStamp {
	width:600px;
	_width:610px;
}



/*******************************/
/* Detail Input Section Icon   */
/*******************************/
.citationIcon {
	width:30px;
}

.width_60_JustCenter_iShare {
	width:60px;
	text-align:center;
}


/************************/
/* Table Layout 		*/
/************************/
.table_DetailRow1 {
	table-layout:fixed;
	border-collapse:separate;
	border-spacing:3px;
}

.table_Date {
	width:493px;
}

.table_Jurisdiction {
	width:665px;
}

.table_Find {
	width:640px;
	_width:630px;
}

.paddingBottom_Address {
	padding-bottom:3px;
	_padding-bottom:0;
}

.table_Name {
	width:511px;
}

.table_Repository {
	table-layout:fixed;
	width:300px;
	border-collapse:separate;
	border-spacing:3px;
}
